module.exports = app => {
  const subdomain = require("../controllers/subdomain.controller.js");
  var router = require("express").Router();
  router.get("/:id", subdomain.subDomainGetById);
  router.delete("/:id", subdomain.deleteSubDomain);
  router.put("/:id", subdomain.updateSubDomain);
  router.post("/all", subdomain.getAllSubDomain);
  router.post("/add", subdomain.addSubDomain);
  app.use('/subdomain', router);
};
